
@font-face {
	font-family: shopengine_advanced_search;
	src: url("https://cdn-lkobh.nitrocdn.com/AHerlUAPvoSGIdkXzbsdCQHFNUNdWYwU/assets/desktop/source/rev-c1bf081/medex.co.th/wp-content/plugins/shopengine/assets/fonts/shopengine-advanced-search") format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Material Icons Outlined";
	font-style: normal;
	font-weight: 400;
	src: url("https://fonts.gstatic.com/s/materialiconsoutlined/v110/gok-H7zzDkdnRel8-DQ6KAXJ69wP1tGnf4ZGhUcel5euIg.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: "themify";
	src: url("https://cdn-lkobh.nitrocdn.com/AHerlUAPvoSGIdkXzbsdCQHFNUNdWYwU/assets/static/source/rev-c1bf081/medex.co.th/wp-content/plugins/dflip/assets/fonts/themify.eot");
	src: url("https://cdn-lkobh.nitrocdn.com/AHerlUAPvoSGIdkXzbsdCQHFNUNdWYwU/assets/static/source/rev-c1bf081/medex.co.th/wp-content/plugins/dflip/assets/fonts/themify.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: gform-icons-orbital;
	src: url("https://cdn-lkobh.nitrocdn.com/AHerlUAPvoSGIdkXzbsdCQHFNUNdWYwU/assets/static/source/rev-c1bf081/medex.co.th/wp-content/plugins/gravityforms/fonts/5254c5515365729e29089483ee7a3d4a.gform-icons-orbital.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "revicons";
	src: url("https://cdn-lkobh.nitrocdn.com/AHerlUAPvoSGIdkXzbsdCQHFNUNdWYwU/assets/static/source/rev-c1bf081/medex.co.th/wp-content/plugins/revslider/sr6/assets/fonts/revicons/daa96c25a05ee28c1a3881484e55d1dc.revicons.eot");
	src: url("https://cdn-lkobh.nitrocdn.com/AHerlUAPvoSGIdkXzbsdCQHFNUNdWYwU/assets/static/source/rev-c1bf081/medex.co.th/wp-content/plugins/revslider/sr6/assets/fonts/revicons/daa96c25a05ee28c1a3881484e55d1dc.revicons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
